<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" defaultSlideDuration="5" start="play" slideTitleFormat="%n. %s" buildNum="7.0.7.7746">
	<presentationTitle>Hình chóp đều_Hình chóp cụt đều</presentationTitle>
	<speakers>
		<speaker>
			<name>Trần Thanh Hương</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk41325.JPG</image>
			<email>huongth3010@yahoo.com</email>
			<logo>lgo41325.swf</logo>
		</speaker>
		<speaker>
			<name>Tr?n Thanh Huong</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<email>huongth3010@yahoo.com</email>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/></master><master url="Master1.swf" id="2" totalFrames="1"><backdrop frameNum="1"/></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout2.swf" id="3" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout3.swf" id="4" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout4.swf" id="5" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout5.swf" id="6" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout6.swf" id="7" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout7.swf" id="8" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout8.swf" id="9" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout9.swf" id="10" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout10.swf" id="11" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout11.swf" id="12" totalFrames="1"><backdrop displayBgSp="true"/></layout></layouts>
	<slides>
		<slide id="535" showInTOC="" inSequence="" frameRate="30" totalFrames="128" swfConvertorEngine="Nova" slideDuration="15.04" advance="auto" blockMovement="false" type="normal">
			<content url="Slide0.swf" id="535"/>
			<backdrop frameNum="2" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="1200" isStartRelative="false" duration="4034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="52" duration=" 15040">
				<media url="a24x52x1.mp3" startMsecs="0" duration="9940" startAtMSecs="0"/>
				<media url="a24x52x3.mp3" startMsecs="14940" duration="100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tiêu đề</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="537" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="22.334" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf" id="537"/>
			<backdrop frameNum="3" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/sh_537_1_60491.flv" PosX="18" PosY="200" Height="315.711" Width="467.941" playAfterTime="0" duration="22334" StartTime="0" StopTime="22334" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="53" duration=" 22280">
				<media url="a24x53x1.mp3" startMsecs="0" duration="22280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Giới thiêu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="532" showInTOC="" inSequence="" frameRate="30" totalFrames="328" swfConvertorEngine="Nova" slideDuration="37.274" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf" id="532"/>
			<backdrop frameNum="4" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="3500" isStartRelative="false" duration="1034"/>
				<click startTime="4400" isStartRelative="false" duration="1034"/>
				<click startTime="5800" isStartRelative="false" duration="1034"/>
				<click startTime="14300" isStartRelative="false" duration="534"/>
				<click startTime="15800" isStartRelative="false" duration="1034"/>
				<click startTime="16700" isStartRelative="false" duration="1034"/>
				<click startTime="18100" isStartRelative="false" duration="1034"/>
				<click startTime="24000" isStartRelative="false" duration="534"/>
				<click startTime="24800" isStartRelative="false" duration="1034"/>
				<click startTime="25800" isStartRelative="false" duration="1034"/>
				<click startTime="26900" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="54" duration=" 29690">
				<media url="a24x54x1.mp3" startMsecs="0" duration="29690" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Mục tiêu bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="536" showInTOC="" inSequence="" frameRate="30" totalFrames="278" swfConvertorEngine="Nova" slideDuration="12.37" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf" id="536"/>
			<backdrop frameNum="5" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="9034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="55" duration=" 12370">
				<media url="a24x55x1.mp3" startMsecs="0" duration="12370" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Nội dung bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="478" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="20.852" advance="never" blockMovement="false" type="quiz" quiz="10146" group="-1">
			<questions>
				<question index="10204" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide4.swf" id="478"/>
			<backdrop frameNum="6" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="16130" isStartRelative="false" duration="666"/>
				<click startTime="16140" isStartRelative="false" duration="666"/>
				<click startTime="16150" isStartRelative="false" duration="666"/>
				<click startTime="16160" isStartRelative="false" duration="666"/>
				<click startTime="16170" isStartRelative="false" duration="666"/>
				<click startTime="16180" isStartRelative="false" duration="666"/>
				<click startTime="16190" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="56" duration=" 16210">
				<media url="a24x56x1.mp3" startMsecs="0" duration="16210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Kiểm tra bài cũ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="479" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="15.358" advance="never" blockMovement="false" type="quiz" quiz="10146" group="-1">
			<questions>
				<question index="10220" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide5.swf" id="479"/>
			<backdrop frameNum="7" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="9960" isStartRelative="false" duration="666"/>
				<click startTime="9970" isStartRelative="false" duration="666"/>
				<click startTime="9980" isStartRelative="false" duration="666"/>
				<click startTime="9990" isStartRelative="false" duration="666"/>
				<click startTime="10000" isStartRelative="false" duration="666"/>
				<click startTime="10010" isStartRelative="false" duration="666"/>
				<click startTime="10020" isStartRelative="false" duration="666"/>
				<click startTime="10030" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="57" duration=" 10040">
				<media url="a24x57x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="480" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="15.368" advance="never" blockMovement="false" type="quiz" quiz="10146" group="-1">
			<questions>
				<question index="10234" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide6.swf" id="480"/>
			<backdrop frameNum="8" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="9970" isStartRelative="false" duration="666"/>
				<click startTime="9980" isStartRelative="false" duration="666"/>
				<click startTime="9990" isStartRelative="false" duration="666"/>
				<click startTime="10000" isStartRelative="false" duration="666"/>
				<click startTime="10010" isStartRelative="false" duration="666"/>
				<click startTime="10020" isStartRelative="false" duration="666"/>
				<click startTime="10030" isStartRelative="false" duration="666"/>
				<click startTime="10040" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="58" duration=" 10050">
				<media url="a24x58x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
				<media url="a24x58x2.mp3" startMsecs="10040" duration="10" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="481" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="17.778" advance="never" blockMovement="false" type="quiz" quiz="10146" group="-1">
			<questions>
				<question index="10248" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide7.swf" id="481"/>
			<backdrop frameNum="9" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="12380" isStartRelative="false" duration="666"/>
				<click startTime="12390" isStartRelative="false" duration="666"/>
				<click startTime="12400" isStartRelative="false" duration="666"/>
				<click startTime="12410" isStartRelative="false" duration="666"/>
				<click startTime="12420" isStartRelative="false" duration="666"/>
				<click startTime="12430" isStartRelative="false" duration="666"/>
				<click startTime="12440" isStartRelative="false" duration="666"/>
				<click startTime="12450" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="59" duration=" 12460">
				<media url="a24x59x1.mp3" startMsecs="0" duration="12460" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="558" showInTOC="false" inSequence="" frameRate="30" totalFrames="27" swfConvertorEngine="Nova" slideDuration="5.656" advance="never" blockMovement="false" type="scoring" quiz="10146">
			<content url="Slide8.swf" id="558"/>
			<backdrop frameNum="10" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>KẾT QỦA TRẢ LỜI TRẮC NGHIỆM</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="538" showInTOC="" inSequence="" frameRate="30" totalFrames="515" swfConvertorEngine="Nova" slideDuration="31.72" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf" id="538"/>
			<backdrop frameNum="11" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="16932"/>
			</clickAnimations>
			<flvContents/>
			<audios id="60" duration=" 31720">
				<media url="a24x60x1.mp3" startMsecs="0" duration="13680" startAtMSecs="0"/>
				<media url="a24x60x2.mp3" startMsecs="13680" duration="5860" startAtMSecs="0"/>
				<media url="a24x60x3.mp3" startMsecs="19540" duration="6110" startAtMSecs="0"/>
				<media url="a24x60x4.mp3" startMsecs="25650" duration="890" startAtMSecs="0"/>
				<media url="a24x60x6.mp3" startMsecs="31540" duration="180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Đặt vấn đề</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="410" showInTOC="" inSequence="" frameRate="30" totalFrames="38" swfConvertorEngine="Nova" slideDuration="2.86" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf" id="410"/>
			<backdrop frameNum="12" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="61" duration=" 2860">
				<media url="a24x61x1.mp3" startMsecs="0" duration="2860" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tiêu đề : Hình chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="414" showInTOC="" inSequence="" frameRate="30" totalFrames="38" swfConvertorEngine="Nova" slideDuration="15.97" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf" id="414"/>
			<backdrop frameNum="13" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="62" duration=" 15970">
				<media url="a24x62x1.mp3" startMsecs="0" duration="7840" startAtMSecs="0"/>
				<media url="a24x62x5.mp3" startMsecs="15840" duration="130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Khái niệm hình chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="382" showInTOC="" inSequence="" frameRate="30" totalFrames="1208" swfConvertorEngine="Nova" slideDuration="55.98" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf" id="382"/>
			<backdrop frameNum="14" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="40034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="63" duration=" 55980">
				<media url="a24x63x1.mp3" startMsecs="0" duration="47860" startAtMSecs="0"/>
				<media url="a24x63x5.mp3" startMsecs="55860" duration="120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Giới thiệu hình chóp tứ giác</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="482" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="26.999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf" id="482"/>
			<backdrop frameNum="15" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/khai trien hinh chop_482_1_12176.flv" PosX="42" PosY="114" Height="353.956" Width="629.921" playAfterTime="0" duration="26999" StartTime="0" StopTime="26999" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="64" duration=" 13740">
				<media url="a24x64x1.mp3" startMsecs="0" duration="13740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Khai triển các mặt hình chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="493" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="21.02" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf" id="493"/>
			<backdrop frameNum="16" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/khai trien chop tam giac_493_1_94635.flv" PosX="30" PosY="102" Height="353.956" Width="647.919" playAfterTime="0" duration="17999" StartTime="0" StopTime="17999" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="65" duration=" 21020">
				<media url="a24x65x1.mp3" startMsecs="0" duration="21020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Khai triển hình chóp tam giác</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="484" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="34.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf" id="484"/>
			<backdrop frameNum="17" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/vehinhchoptugiac_484_1_62836.flv" PosX="42" PosY="102" Height="366.051" Width="640.009" playAfterTime="0" duration="34800" StartTime="0" StopTime="34800" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="66" duration=" 4530">
				<media url="a24x66x1.mp3" startMsecs="0" duration="4530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hướng dẫn vẽ hình chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="485" showInTOC="" inSequence="" frameRate="30" totalFrames="248" swfConvertorEngine="Nova" slideDuration="29.39" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf" id="485"/>
			<backdrop frameNum="18" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="8034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="67" duration=" 29390">
				<media url="a24x67x1.mp3" startMsecs="0" duration="24220" startAtMSecs="0"/>
				<media url="a24x67x3.mp3" startMsecs="29220" duration="170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Quan sát và nhận xét hình chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="486" showInTOC="" inSequence="" frameRate="30" totalFrames="98" swfConvertorEngine="Nova" slideDuration="10.04" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf" id="486"/>
			<backdrop frameNum="19" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="3034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="68" duration=" 10040">
				<media url="a24x68x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tiêu đề Hình chóp đều</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="487" showInTOC="" inSequence="" frameRate="30" totalFrames="637" swfConvertorEngine="Nova" slideDuration="68.367" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf" id="487"/>
			<backdrop frameNum="20" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5200" isStartRelative="false" duration="1034"/>
				<click startTime="6800" isStartRelative="false" duration="1034"/>
				<click startTime="8000" isStartRelative="false" duration="1034"/>
				<click startTime="9600" isStartRelative="false" duration="1034"/>
				<click startTime="10900" isStartRelative="false" duration="1034"/>
				<click startTime="12000" isStartRelative="false" duration="1034"/>
				<click startTime="21500" isStartRelative="false" duration="1034"/>
				<click startTime="23800" isStartRelative="false" duration="1034"/>
				<click startTime="25500" isStartRelative="false" duration="1034"/>
				<click startTime="31700" isStartRelative="false" duration="1034"/>
				<click startTime="33100" isStartRelative="false" duration="1034"/>
				<click startTime="34300" isStartRelative="false" duration="1034"/>
				<click startTime="35600" isStartRelative="false" duration="167"/>
				<click startTime="36900" isStartRelative="false" duration="1034"/>
				<click startTime="39500" isStartRelative="false" duration="2000"/>
				<click startTime="42300" isStartRelative="false" duration="1034"/>
				<click startTime="47970" isStartRelative="false" duration="1034"/>
				<click startTime="47980" isStartRelative="false" duration="2034"/>
				<click startTime="47990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="69" duration=" 48000">
				<media url="a24x69x1.mp3" startMsecs="0" duration="42890" startAtMSecs="0"/>
				<media url="a24x69x3.mp3" startMsecs="47890" duration="110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Giới thiệu hình chóp đều</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="488" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="37" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf" id="488"/>
			<backdrop frameNum="21" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/khai trien hinh chop deu_488_1_62119.flv" PosX="42" PosY="132" Height="359.955" Width="641.92" playAfterTime="0" duration="37000" StartTime="0" StopTime="37000" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="70" duration=" 6400">
				<media url="a24x70x1.mp3" startMsecs="0" duration="6400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Khai triển các mặt của hình chóp đều</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="489" showInTOC="" inSequence="" frameRate="30" totalFrames="38" swfConvertorEngine="Nova" slideDuration="14" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf" id="489"/>
			<backdrop frameNum="22" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="71" duration=" 14000">
				<media url="a24x71x1.mp3" startMsecs="0" duration="8830" startAtMSecs="0"/>
				<media url="a24x71x3.mp3" startMsecs="13830" duration="170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Khái niệm hình chóp đều</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="529" showInTOC="" inSequence="" frameRate="30" totalFrames="1276" swfConvertorEngine="Nova" slideDuration="123.951" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf" id="529"/>
			<backdrop frameNum="23" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="42300"/>
			</clickAnimations>
			<flvContents><flvContent url="resources/van ve hinh moi_529_1_63875.flv" PosX="330" PosY="78" Height="312.044" Width="369.997" playAfterTime="0" duration="123951" StartTime="0" StopTime="123951" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="72" duration=" 23850">
				<media url="a24x72x1.mp3" startMsecs="0" duration="23850" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hướng dẫn vẽ chóp tứ giác đều</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="494" showInTOC="" inSequence="" frameRate="30" totalFrames="128" swfConvertorEngine="Nova" slideDuration="13.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf" id="494"/>
			<backdrop frameNum="24" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="6" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="4034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="73" duration=" 13300">
				<media url="a24x73x1.mp3" startMsecs="0" duration="8180" startAtMSecs="0"/>
				<media url="a24x73x3.mp3" startMsecs="13180" duration="120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Cắt bìa để gấp hình chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="497" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="25.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf" id="497"/>
			<backdrop frameNum="25" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="6" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/ghaphinhchop_497_1_29540.flv" PosX="12" PosY="132" Height="420.059" Width="719.91" playAfterTime="0" duration="25200" StartTime="0" StopTime="25200" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="74" duration=" 10040">
				<media url="a24x74x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Minh họa cách gấp hinh chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="572" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" swfConvertorEngine="Nova" slideDuration="15.585" advance="never" blockMovement="false" type="quiz" quiz="10890" group="-1">
			<questions>
				<question index="10896" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide24.swf" id="572"/>
			<backdrop frameNum="26" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="7" frameNum="0"/>
			<clickAnimations>
				<click startTime="9980" isStartRelative="false" duration="666"/>
				<click startTime="9990" isStartRelative="false" duration="666"/>
				<click startTime="10000" isStartRelative="false" duration="666"/>
				<click startTime="10010" isStartRelative="false" duration="666"/>
				<click startTime="10020" isStartRelative="false" duration="666"/>
				<click startTime="10030" isStartRelative="false" duration="873"/>
				<click startTime="10040" isStartRelative="false" duration="666"/>
				<click startTime="10050" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="75" duration=" 10060">
				<media url="a24x75x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
				<media url="a24x75x2.mp3" startMsecs="10040" duration="20" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="499" showInTOC="" inSequence="" frameRate="30" totalFrames="38" swfConvertorEngine="Nova" slideDuration="11.38" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf" id="499"/>
			<backdrop frameNum="27" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="8" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="76" duration=" 11380">
				<media url="a24x76x1.mp3" startMsecs="0" duration="11380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Một số hình ảnh thực tế</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="500" showInTOC="" inSequence="" frameRate="30" totalFrames="417" swfConvertorEngine="Nova" slideDuration="16" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf" id="500"/>
			<backdrop frameNum="28" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="8" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="13666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="77" duration=" 16000">
				<media url="a24x77x1.mp3" startMsecs="0" duration="9510" startAtMSecs="0"/>
				<media url="a24x77x3.mp3" startMsecs="9640" duration="220" startAtMSecs="0"/>
				<media url="a24x77x4.mp3" startMsecs="9860" duration="5880" startAtMSecs="0"/>
				<media url="a24x77x5.mp3" startMsecs="15740" duration="180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Kim tự tháp Kê ốp</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="501" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="10.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf" id="501"/>
			<backdrop frameNum="29" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="8" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="78" duration=" 10400">
				<media url="a24x78x2.mp3" startMsecs="140" duration="220" startAtMSecs="0"/>
				<media url="a24x78x3.mp3" startMsecs="360" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Vật thể hình chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="502" showInTOC="" inSequence="" frameRate="30" totalFrames="68" swfConvertorEngine="Nova" slideDuration="10.04" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf" id="502"/>
			<backdrop frameNum="30" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="9" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="79" duration=" 10040">
				<media url="a24x79x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Vat the hinh chop</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="504" showInTOC="" inSequence="" frameRate="30" totalFrames="68" swfConvertorEngine="Nova" slideDuration="10.01" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf" id="504"/>
			<backdrop frameNum="31" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="10" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="80" duration=" 10010">
				<media url="a24x80x1.mp3" startMsecs="0" duration="10010" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>vat the hinh chop</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="506" showInTOC="" inSequence="" frameRate="30" totalFrames="98" swfConvertorEngine="Nova" slideDuration="10.04" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf" id="506"/>
			<backdrop frameNum="32" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="8" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="3034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="81" duration=" 10040">
				<media url="a24x81x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Vật thể hình chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="507" showInTOC="" inSequence="" frameRate="30" totalFrames="38" swfConvertorEngine="Nova" slideDuration="10.04" advance="auto" blockMovement="false" type="normal">
			<content url="Slide31.swf" id="507"/>
			<backdrop frameNum="33" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="8" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="82" duration=" 10040">
				<media url="a24x82x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tiêu đề cắt hình chóp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="508" showInTOC="" inSequence="" frameRate="30" totalFrames="508" swfConvertorEngine="Nova" slideDuration="26.51" advance="auto" blockMovement="false" type="normal">
			<content url="Slide32.swf" id="508"/>
			<backdrop frameNum="34" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="16698"/>
			</clickAnimations>
			<flvContents/>
			<audios id="83" duration=" 26510">
				<media url="a24x83x1.mp3" startMsecs="0" duration="18350" startAtMSecs="0"/>
				<media url="a24x83x5.mp3" startMsecs="26350" duration="160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Cắt hình chóp, khái niệm hình chóp cụt đều</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="509" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="10.04" advance="auto" blockMovement="false" type="normal">
			<content url="Slide33.swf" id="509"/>
			<backdrop frameNum="35" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="8" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="84" duration=" 10040">
				<media url="a24x84x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Vật thể dạng chóp cụt đều trong không gian</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="510" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="4.33" advance="auto" blockMovement="false" type="normal">
			<content url="Slide34.swf" id="510"/>
			<backdrop frameNum="36" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="8" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="85" duration=" 4330">
				<media url="a24x85x1.mp3" startMsecs="0" duration="4330" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tiêu đề phần luyện tập</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="568" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="16.858" advance="never" blockMovement="false" type="quiz" quiz="10872" group="-1">
			<questions>
				<question index="10879" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide35.swf" id="568"/>
			<backdrop frameNum="37" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="11460" isStartRelative="false" duration="666"/>
				<click startTime="11470" isStartRelative="false" duration="666"/>
				<click startTime="11480" isStartRelative="false" duration="666"/>
				<click startTime="11490" isStartRelative="false" duration="666"/>
				<click startTime="11500" isStartRelative="false" duration="666"/>
				<click startTime="11510" isStartRelative="false" duration="666"/>
				<click startTime="11520" isStartRelative="false" duration="666"/>
				<click startTime="11530" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="86" duration=" 11540">
				<media url="a24x86x1.mp3" startMsecs="0" duration="11540" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="569" showInTOC="false" inSequence="" frameRate="30" totalFrames="189" swfConvertorEngine="Nova" slideDuration="10.838" advance="never" blockMovement="false" type="quiz" quiz="10872" group="-1">
			<questions>
				<question index="10880" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide36.swf" id="569"/>
			<backdrop frameNum="38" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="4940" isStartRelative="false" duration="666"/>
				<click startTime="4950" isStartRelative="false" duration="666"/>
				<click startTime="4960" isStartRelative="false" duration="666"/>
				<click startTime="4970" isStartRelative="false" duration="666"/>
				<click startTime="4980" isStartRelative="false" duration="1166"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
				<click startTime="5000" isStartRelative="false" duration="666"/>
				<click startTime="5010" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="87" duration=" 5020">
				<media url="a24x87x2.mp3" startMsecs="5000" duration="10" startAtMSecs="0"/>
				<media url="a24x87x3.mp3" startMsecs="5010" duration="10" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="37"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="570" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="15.012" advance="never" blockMovement="false" type="quiz" quiz="10872" group="-1">
			<questions>
				<question index="10881" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide37.swf" id="570"/>
			<backdrop frameNum="39" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="10290" isStartRelative="false" duration="666"/>
				<click startTime="10300" isStartRelative="false" duration="666"/>
				<click startTime="10310" isStartRelative="false" duration="666"/>
				<click startTime="10320" isStartRelative="false" duration="666"/>
				<click startTime="10330" isStartRelative="false" duration="666"/>
				<click startTime="10340" isStartRelative="false" duration="666"/>
				<click startTime="10350" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="88" duration=" 10410">
				<media url="a24x88x1.mp3" startMsecs="0" duration="10390" startAtMSecs="0"/>
				<media url="a24x88x2.mp3" startMsecs="10390" duration="20" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="38"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="563" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="20.96" advance="auto" blockMovement="false" type="normal">
			<content url="Slide38.swf" id="563"/>
			<backdrop frameNum="40" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="102" duration=" 20960">
				<media url="a24x102x2.mp3" startMsecs="280" duration="670" startAtMSecs="0"/>
				<media url="a24x102x3.mp3" startMsecs="950" duration="9360" startAtMSecs="0"/>
				<media url="a24x102x5.mp3" startMsecs="20310" duration="650" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>đáp án phần trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="39"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="571" showInTOC="false" inSequence="" frameRate="30" totalFrames="237" swfConvertorEngine="Nova" slideDuration="14.626" advance="never" blockMovement="false" type="quiz" quiz="10872" group="-1">
			<questions>
				<question index="10882" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="104" url="a24x104x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide39.swf" id="571"/>
			<backdrop frameNum="41" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="7200" isStartRelative="false" duration="666"/>
				<click startTime="7210" isStartRelative="false" duration="666"/>
				<click startTime="7220" isStartRelative="false" duration="666"/>
				<click startTime="7230" isStartRelative="false" duration="666"/>
				<click startTime="7240" isStartRelative="false" duration="666"/>
				<click startTime="7250" isStartRelative="false" duration="666"/>
				<click startTime="7260" isStartRelative="false" duration="666"/>
				<click startTime="7270" isStartRelative="false" duration="666"/>
				<click startTime="7280" isStartRelative="false" duration="666"/>
				<click startTime="7290" isStartRelative="false" duration="666"/>
				<click startTime="7300" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="89" duration=" 7310">
				<media url="a24x89x1.mp3" startMsecs="0" duration="7280" startAtMSecs="0"/>
				<media url="a24x89x2.mp3" startMsecs="7280" duration="30" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="40"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="556" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="18.85" advance="auto" blockMovement="false" type="normal">
			<content url="Slide40.swf" id="556"/>
			<backdrop frameNum="42" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="11" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/cau A_556_1_95775.flv" PosX="68" PosY="150" Height="341.957" Width="454.054" playAfterTime="0" duration="15386" StartTime="0" StopTime="15386" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="92" duration=" 18850">
				<media url="a24x92x1.mp3" startMsecs="0" duration="18850" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Minh hoạ bài 4a</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="41"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="524" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="13.949" advance="auto" blockMovement="false" type="normal">
			<content url="Slide41.swf" id="524"/>
			<backdrop frameNum="43" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="11" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/MVI_2113_524_1_47506.flv" PosX="90" PosY="174" Height="359.955" Width="533.933" playAfterTime="0" duration="13949" StartTime="0" StopTime="13949" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>Minh hoạ bài 4b</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="42"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="541" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="12.12" advance="auto" blockMovement="false" type="normal">
			<content url="Slide42.swf" id="541"/>
			<backdrop frameNum="44" displayBgSp="false"/>
			<master id="2" frameNum="0"/>
			<layout id="11" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/MVI_2111_541_1_65810.flv" PosX="90" PosY="162" Height="348.049" Width="521.935" playAfterTime="0" duration="12120" StartTime="0" StopTime="12120" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>Minh hoạ bài 4c</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="43"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="555" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="18.442" advance="auto" blockMovement="false" type="normal">
			<content url="Slide43.swf" id="555"/>
			<backdrop frameNum="45" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="11" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/cau D_555_1_88773.flv" PosX="42" PosY="114" Height="341.957" Width="485.939" playAfterTime="0" duration="18442" StartTime="0" StopTime="18442" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="93" duration=" 10040">
				<media url="a24x93x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Minh hoạ bài 4d</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="44"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="567" showInTOC="false" inSequence="" frameRate="30" totalFrames="27" swfConvertorEngine="Nova" slideDuration="5.286" advance="never" blockMovement="false" type="scoring" quiz="10872">
			<content url="Slide44.swf" id="567"/>
			<backdrop frameNum="46" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="4620" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="106" duration=" 4630">
				<media url="a24x106x2.mp3" startMsecs="4620" duration="10" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>BẢNG ĐIỂM TỔNG KẾT</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="45"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="515" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="35.59" advance="auto" blockMovement="false" type="normal">
			<content url="Slide45.swf" id="515"/>
			<backdrop frameNum="47" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="8" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="95" duration=" 35590">
				<media url="a24x95x1.mp3" startMsecs="0" duration="11490" startAtMSecs="0"/>
				<media url="a24x95x2.mp3" startMsecs="11490" duration="8170" startAtMSecs="0"/>
				<media url="a24x95x3.mp3" startMsecs="19660" duration="8080" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>BT5: cắt và gấp hình chóp tứ giác đều</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="46"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="523" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="18.07" advance="auto" blockMovement="false" type="normal">
			<content url="Slide46.swf" id="523"/>
			<backdrop frameNum="48" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="8" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="96" duration=" 18070">
				<media url="a24x96x1.mp3" startMsecs="0" duration="9860" startAtMSecs="0"/>
				<media url="a24x96x2.mp3" startMsecs="9860" duration="8170" startAtMSecs="0"/>
				<media url="a24x96x3.mp3" startMsecs="18030" duration="40" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Minh họa cách gấp</slideTitle>
			<embeddedContents><embeddedContent url="./resources/embedded_flash_0.swf" container="mediaContainer.flash0.content" duration="0" isCaptivateSWF="false" controlLeft="82" controlTop="103" controlWidth="549.972" controlHeight="400.017" fps="0" playAfterTime="0" isAS2SWF="true"/></embeddedContents>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="47"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="521" showInTOC="" inSequence="" frameRate="30" totalFrames="68" swfConvertorEngine="Nova" slideDuration="14.54" advance="auto" blockMovement="false" type="normal">
			<content url="Slide47.swf" id="521"/>
			<backdrop frameNum="49" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="12" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="97" duration=" 14540">
				<media url="a24x97x1.mp3" startMsecs="0" duration="14540" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Kiến thức cần nhớ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="48"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="522" showInTOC="" inSequence="" frameRate="30" totalFrames="128" swfConvertorEngine="Nova" slideDuration="10.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide48.swf" id="522"/>
			<backdrop frameNum="50" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="12" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="4034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="98" duration=" 10800">
				<media url="a24x98x1.mp3" startMsecs="0" duration="10800" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hướng dẫn về nhà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="49"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="528" showInTOC="" inSequence="" frameRate="30" totalFrames="623" swfConvertorEngine="Nova" slideDuration="20.766666666666665" advance="auto" blockMovement="false" type="normal">
			<content url="Slide49.swf" id="528"/>
			<backdrop frameNum="51" displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="12" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="20534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="103" duration=" 10040">
				<media url="a24x103x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tài liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="50"/>
			<slideSpeaker index="0"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10146" title="Nhắc lại kiến thức" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Đạt yêu cầu. Xin chúc mừng bạn !" failedScoreFeedback="Chưa đạt yêu cầu" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10890" title="Hoạt động 1" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10872" title="Củng cố bài học" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Rất tốt! Bạn nắm được bài rồi" failedScoreFeedback="Bạn vẫn chưa nắm chắc kiến thức bài này. Cần học lại thêm một lần nữa nhé!" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments>
		<local url="resources/cach dung hinh chop luoi o vuong.doc" name="tham khao cach ve hinh chop" size="1359360"/>
		<local url="resources/BT trac nghiem hinh chop.doc" name="Bai tap trac ngiem" size="38912"/>
	</attachments>
</presentation>
